@charset "utf-8";
/* CSS Document */

.bottomWailian p{
  margin-bottom:0 !important;
  color:white !important;
}
body {
  font-family: "Microsoft YaHei", "微软雅黑" !important;
}
/*****header*******/
.header {
  /* position: fixed; */
  width: 100%;
  top: 0;
  z-index: 9999;
  background: #fff;
}
.header_nav {
  width: 80%;
  margin: 0 auto;
}
.logo {
  /* width: 180px; */
  /* float: left; */
  margin-top: 8px;
}
.menu {
  float: right;
}
.phone .erjiMenu{
 display:block;
  border:0;
  position:static;
  transform:translate(0, 0);
}
.phone .erjiMenu:hover{
  display:block !important;
}
.menu ul li {
  float: left;
  vertical-align: middle;
  font-size: 18px;
  margin-right: 25px;
  position: relative;
  text-transform: capitalize;
}
.menu ul li a {
  color: #333;
  line-height: 90px;
  font-family: Arial, Helvetica, sans-serif;
}
/*****header*******/  
  

/*****banner*******/  

/*****banner*******/  
  
  
  
  
/*****sec1*******/  


/*****sec1*******/  
  
  
  
  
  
  /***footer***/
.footer {
  padding: 40px 0 0px;
  /* background: #f0f0f0; */
}
.footerlogo {
  height: 32px;
  margin: 0 0 54px;
  background: #000;
  background: url(../images/cyc02.png);
  background-size: 5px 5px;
}
.footer .container {
  margin: 0 auto;
  padding: 0;
}
.footer .row {
  margin: 0px;
}
.footerlogo a {
  width: 144px;
  height: 39px;
  margin: 0 0 0 -15px;
  padding: 0 15px;
  background: #f3f4f4;
  display: block;
}
.footernavwarp {
}
.footernavwarp .col-lg-3 {
  padding-left: 0px;
}
.footernavwarp ul li {
  margin: 0 0 8px;
  text-transform: capitalize;
}
.footernavwarp ul li a {
  color: #808080;
  font-size: 13px;
}
.footernavwarp ul li a:hover {
  color: #005DA0;
}
.footernav .first {
  font-size: 15px;
  display: block;
  margin: 0 0 15px;
  text-transform: uppercase;
  color: #005DA0;
}
.copy {
  font-size: 12px;
  line-height: 40px;
  color: #666;
  margin: 0 25px 0 0;
  font-family: Arial, Helvetica, sans-serif;
}
.copy span {
  font-family: "Microsoft YaHei", "微软雅黑";
}
.unohacha_logo {
  float: right;
}
.footercopy .col-lg-6 {
  padding: 0px;
}
.footercopy {
  margin-top: 0px;
  border-top: #ddd 1px solid;
}

/***footer***/


@media(max-width:768px) {
  .arrow-left_01{
    display: none !important;
  }
  .arrow-right_01{
    display: none !important;
  }
  .index_sec1, .index_sec4,.index_sec2, .index_sec5,.index_sec3,.index_sec6{
    width: 100% !important;
    padding: 0 20px;
  }
  .newsBanner{
    display: none; 
  }
  .listNewsRight{
    width: 100% !important;
  }
  .ztListBottom{
    text-align: center;
  }
.navbar-nav {
  width: 100%;
  margin-left: 0px;
  text-transform: uppercase;
  background-color: #BE1E1E;
  color: white;
  margin-top: 0;
  border: 1px solid #9F0808;
}
.navbar-nav li {
  text-align: center;
  border-bottom: 1px dotted #e5e5e5;
  line-height: 40px;
}
.navbar-nav li a {
  color: white;
  font-size: 13px;
}
.navbar-nav li a:hover {
  color: #0752a4;
}
.headerbg {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 999999;
  background: #fff;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.containeritem{
  padding: 0 20px;
}
.logo_boxlist {
  float: left;
  /* width: 90px; */
  margin-top: 7px;
}
.navbar-toggle {
  margin-top: 10px;
  padding-right: 0;
  margin-right: 0;
}
.navbar-toggle .icon-bar {
  background-color: white;
}
.navbar-collapse {
  border-top: 1px solid #e5e5e5;
}
#header-nav {
    max-height: 500px;
    overflow: auto;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
}
#header-nav::-webkit-scrollbar-track-piece{width:0px;background-color:#000;}
#header-nav::-webkit-scrollbar{width:0px;height:6px}
#header-nav::-webkit-scrollbar-thumb{height:50px;background-color:#ccc;}
#header-nav::-webkit-scrollbar-thumb:hover{background:#ccc;}
.index_sec1, .index_sec4{
margin-left:0 !important;
  padding-right:20px !important;
}
.banner img{
  width:100% !important;
}
.mtList>div:last-child{
  margin-left: 0 !important;
}
}

/*YXQ*/
.myContainer {
  width: 1200px;
  margin: 0 auto;
}
.xiaoyoufengcai img,
.xiaoyuanyingxiang img {
  width: 100%;
  height: 100%;
}
.h2_title {
  margin: 30px 0;
}
.h2_title > h2 {
  font-size: 26px;
  font-weight: 700;
  color: #a30b00;
  text-align: center;
}
.h2_title img {
  display: inline;
  width: 73px;
  height: 24px;
  margin-bottom: 6px;
}
.xiaoyoufengcai {
  padding: 20px 0;
  background-color: #e9e9e9;
}
.xiaoyoufengcai > ul {
  margin: 0 auto;
  overflow: hidden;
}
.xiaoyoufengcai > ul li {
  width: 175px;
  float: left;
  margin-top: 15px;
}
.xiaoyoufengcai > ul li > a {
  display: block;
  position: relative;
}
.xiaoyoufengcai > ul li > a > .img {
  width: 175px;
  height: 225px;
}
.xiaoyoufengcai > ul li > a > p {
  width: 175px;
  line-height: 50px;
  color: #a30b00;
  font-size: 14px;
  text-align: center;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.xiaoyoufengcai > ul li > a > .aside {
  width: 260px;
  height: 225px;
  padding: 25px 25px;
  box-sizing: border-box;
  background-color: #fff;
  display: none;
  position: absolute;
  top: 0;
  left: 175px;
  z-index: 1000;
}
.xiaoyoufengcai > ul li > a > .aside > div {
  color: #a30b00;
  font-size: 18px;
  line-height: 1.5;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.xiaoyoufengcai > ul li > a > .aside > p {
  margin-top: 10px;
  color: #666;
  font-size: 14px;
  line-height: 1.5;
  overflow: hidden;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  word-break: break-all;
}
.xiaoyoufengcai > ul li > a:hover .aside {
  display: block;
}
@media screen and (min-width: 1200px) {
  .xiaoyoufengcai > ul li {
    margin-right: 81px;
  }
  .xiaoyoufengcai > ul li:nth-child(5) > a > .aside,
  .xiaoyoufengcai > ul li:nth-child(10) > a > .aside {
    left: -260px;
  }
  .xiaoyoufengcai > ul li:nth-child(5),
  .xiaoyoufengcai > ul li:nth-child(10) {
    margin-right: 0px;
  }
}
@media screen and (max-width: 1200px) and (min-width: 870px) {
  .xiaoyoufengcai > ul li {
    margin-right: 56px;
  }
  .xiaoyoufengcai > ul li:nth-child(4) > a > .aside,
  .xiaoyoufengcai > ul li:nth-child(8) > a > .aside {
    left: -260px;
  }
  .xiaoyoufengcai > ul li:nth-child(4),
  .xiaoyoufengcai > ul li:nth-child(8) {
    margin-right: 0px;
  }
}
@media screen and (max-width: 870px) and (min-width: 768px) {
  .xiaoyoufengcai > ul li {
    margin-right: 112px;
  }
  .xiaoyoufengcai > ul li:nth-child(3) > a > .aside,
  .xiaoyoufengcai > ul li:nth-child(6) > a > .aside,
  .xiaoyoufengcai > ul li:nth-child(9) > a > .aside,
  .xiaoyoufengcai > ul li:nth-child(12) > a > .aside {
    left: -260px;
  }
  .xiaoyoufengcai > ul li:nth-child(3),
  .xiaoyoufengcai > ul li:nth-child(6),
  .xiaoyoufengcai > ul li:nth-child(9),
  .xiaoyoufengcai > ul li:nth-child(12) {
    margin-right: 0px;
  }
}
@media screen and (max-width: 768px) and (min-width: 560px) {
}
@media screen and (max-width: 768px) {
  .xiaoyoufengcai > ul {
    width: 674px;
    padding-left: 8px;
    padding-right: 8px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
}
 @media screen and (max-width: 674px) {
   .xiaoyoufengcai > ul {
    width: 560px;
  }
      
}
@media (max-width: 560px) {
  .xiaoyoufengcai > ul {
    width: 100%;
  }
}
.xiaoyuanyingxiang {
  padding: 20px 0;
}
.xiaoyuanyingxiang .content {
  overflow: hidden;
  height: 434px;
}
.xiaoyuanyingxiang .content a {
  display: block;
  height: 100%;
}
.xiaoyuanyingxiang .content img {
  object-fit: cover;
  transition: 0.2s;
}
.xiaoyuanyingxiang .content img:hover {
  transform: scale(1.1);
}
.xiaoyuanyingxiang .content > .left {
  width: calc(50% - 4px);
  height: 434px;
  float: left;
  overflow: hidden;
  position: relative;
}
.xiaoyuanyingxiang .content > .right {
  width: calc(50% - 4px);
  height: 100%;
  float: right;
}
.xiaoyuanyingxiang .content > .right > .top {
  overflow: hidden;
  height: calc(50% - 4px);
}
.xiaoyuanyingxiang .content > .right > .top > div:nth-child(1) {
  height: 100%;
  float: left;
  width: calc(66.6% - 4px);
  position: relative;
  overflow: hidden;
}
.xiaoyuanyingxiang .content > .right > .top > div:nth-child(2) {
  height: 100%;
  float: right;
  overflow: hidden;
  width: calc(33.33% - 4px);
  position: relative;
}
.xiaoyuanyingxiang .content > .right > .bottom {
  position: relative;
  overflow: hidden;
  margin-top: 8px;
  height: calc(50% - 4px);
}
.xiaoyuanyingxiang .content span {
  position: absolute;
  bottom: 0;
  width: 100%;
  display: block;
  background-color: rgba(0, 0, 0, 0.4);
  height: 30px;
  color: white;
  padding: 0 20px;
  line-height: 30px;
  box-sizing: border-box;
  text-align: center;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

@media screen and (max-width:1200px) {
            .myContainer {
                width: 870px;
            }
        }

        @media screen and (max-width:870px) {
            .myContainer {
                width: 750px;
            }
        }

        @media(max-width:768px) {
            .myContainer {
                width: 100%;
            }

            .xiaoyoufengcai .aside {
                display: none !important;
            }
            .xiaoyuanyingxiang .content{
                height: auto;
                box-sizing: border-box;
                padding: 0 8px;
            }
            .xiaoyuanyingxiang .content>.left,.xiaoyuanyingxiang .content>.right{
                width: 100%!important;
                height: 434px;
            }
            .xiaoyuanyingxiang .content>.right{
                margin-top: 8px;
            }
        }

